<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Odpiralni Časi</ShortName>
<Description>Odpiralni Časi v Sloveniji</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/png;base64,[encoded data, 6560 characters]</Image>
<UpdateUrl>http://www.odpiralnicasi.com/opensearch/description.xml</UpdateUrl>
<Url type="text/html" method="GET" template="http://www.odpiralnicasi.com/spots">
  <Param name="q" value="{searchTerms}"/>
  <Param name="source" value="1"/>
</Url>
</SearchPlugin>
